---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.1-aarch64-uefi-tiny-vm-gcp
name: alpine-3.21.1-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T04:35:39.965153'
uploaded: '2025-01-07T04:36:06.857583'
signed: '2025-01-07T04:36:15.119756'
released: '2025-01-07T04:36:29.845326'
artifacts:
metadata_updated: '2025-01-07T04:36:29.845676'
